### Method

# Gdk GLContext set_debug_enabled

#### Declaration [src]

    void
    gdk_gl_context_set_debug_enabled (
      GdkGLContext* context,
      gboolean enabled
    )

#### Description [src]

Sets whether the `GdkGLContext` should perform extra validations and runtime checking.

This is useful during development, but has additional overhead.

The `GdkGLContext` must not be realized or made current prior to calling this function.

#### Parameters

`enabled` | `gboolean`
| Whether to enable debugging in the context.